.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.986816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.401371,-0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,0.401371,-0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401371,-0.401532,0.000000,0,0);}
.m4{transform:matrix(0.000000,-0.401371,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401371,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401371,0.401532,0.000000,0,0);}
.m7{transform:matrix(0.385698,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.385698,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.385698,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.401366,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401366,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401366,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401368,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401368,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401368,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401371,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401371,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401371,0.000000,0.000000,0.401532,0,0);}
.m6{transform:matrix(0.401372,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401372,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401372,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401374,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401374,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401374,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-1.041600px;}
.ls1c{letter-spacing:-0.244800px;}
.ls1e{letter-spacing:-0.070488px;}
.ls5{letter-spacing:-0.057672px;}
.ls27{letter-spacing:-0.032064px;}
.ls17{letter-spacing:-0.028800px;}
.ls12{letter-spacing:-0.024000px;}
.ls1a{letter-spacing:-0.019200px;}
.ls15{letter-spacing:-0.014400px;}
.ls14{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.008784px;}
.ls0{letter-spacing:-0.004800px;}
.ls4{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.004392px;}
.ls1{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.008784px;}
.ls7{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.013176px;}
.ls2{letter-spacing:0.014400px;}
.ls1f{letter-spacing:0.016776px;}
.ls9{letter-spacing:0.019200px;}
.lsa{letter-spacing:0.024000px;}
.ls1b{letter-spacing:0.028800px;}
.ls25{letter-spacing:0.030744px;}
.ls11{letter-spacing:0.033600px;}
.lsd{letter-spacing:0.035136px;}
.ls6{letter-spacing:0.038400px;}
.lse{letter-spacing:0.039528px;}
.lsf{letter-spacing:0.043200px;}
.ls8{letter-spacing:0.048000px;}
.ls18{letter-spacing:0.052800px;}
.ls13{letter-spacing:0.062400px;}
.ls3{letter-spacing:0.064080px;}
.ls23{letter-spacing:0.070272px;}
.ls19{letter-spacing:0.083880px;}
.ls1d{letter-spacing:0.096120px;}
.ls21{letter-spacing:0.216000px;}
.ls22{letter-spacing:0.487512px;}
.ls10{letter-spacing:1.310400px;}
.ls20{letter-spacing:13.156800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-0.307200px;}
.ws25{word-spacing:-0.225600px;}
.ws16{word-spacing:-0.206400px;}
.ws27{word-spacing:-0.187200px;}
.ws18{word-spacing:-0.168000px;}
.wse{word-spacing:-0.153600px;}
.ws2a{word-spacing:-0.148800px;}
.ws2{word-spacing:-0.139200px;}
.ws1d{word-spacing:-0.134400px;}
.ws20{word-spacing:-0.129600px;}
.ws4{word-spacing:-0.124800px;}
.wsd{word-spacing:-0.122976px;}
.ws1e{word-spacing:-0.120000px;}
.wsb{word-spacing:-0.118584px;}
.ws6{word-spacing:-0.115200px;}
.ws2d{word-spacing:-0.114192px;}
.ws1f{word-spacing:-0.110400px;}
.ws26{word-spacing:-0.105600px;}
.ws19{word-spacing:-0.100800px;}
.ws9{word-spacing:-0.096624px;}
.ws17{word-spacing:-0.096000px;}
.ws2f{word-spacing:-0.092232px;}
.ws12{word-spacing:-0.091200px;}
.ws2c{word-spacing:-0.087840px;}
.wsf{word-spacing:-0.086400px;}
.ws8{word-spacing:-0.083448px;}
.ws21{word-spacing:-0.081600px;}
.ws22{word-spacing:-0.076800px;}
.ws2e{word-spacing:-0.074664px;}
.ws7{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.067200px;}
.ws14{word-spacing:-0.062400px;}
.ws5{word-spacing:-0.057600px;}
.ws1{word-spacing:-0.052800px;}
.ws11{word-spacing:-0.048000px;}
.ws0{word-spacing:-0.043200px;}
.ws13{word-spacing:-0.038400px;}
.ws1a{word-spacing:-0.033600px;}
.ws1b{word-spacing:-0.028800px;}
.ws29{word-spacing:-0.024000px;}
.ws15{word-spacing:-0.019200px;}
.ws23{word-spacing:-0.004800px;}
.ws3{word-spacing:0.000000px;}
.ws28{word-spacing:0.024000px;}
.ws30{word-spacing:0.096192px;}
.wsc{word-spacing:0.114192px;}
.wsa{word-spacing:0.144936px;}
.ws1c{word-spacing:0.696000px;}
.ws31{word-spacing:11.106168px;}
.ws2b{word-spacing:11.673936px;}
._a{margin-left:-11.575104px;}
._6{margin-left:-6.456000px;}
._3{margin-left:-4.353600px;}
._8{margin-left:-2.856000px;}
._0{margin-left:-1.406400px;}
._1{width:1.113600px;}
._2{width:2.740800px;}
._7{width:5.236800px;}
._5{width:13.276800px;}
._9{width:26.343216px;}
._4{width:63.714744px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:64.080000px;}
.y33{bottom:118.050469px;}
.y43{bottom:118.468544px;}
.y0{bottom:137.324015px;}
.y31{bottom:137.742090px;}
.y1b{bottom:146.029715px;}
.y1a{bottom:174.940034px;}
.y19{bottom:203.850352px;}
.y64{bottom:204.910558px;}
.y18{bottom:232.760671px;}
.y17{bottom:261.670990px;}
.y55{bottom:287.497060px;}
.y59{bottom:288.075748px;}
.y16{bottom:290.581309px;}
.y30{bottom:318.720686px;}
.y15{bottom:319.491628px;}
.y42{bottom:346.763695px;}
.y53{bottom:347.245534px;}
.y2f{bottom:347.631005px;}
.y48{bottom:348.401947px;}
.y14{bottom:348.886869px;}
.y47{bottom:370.181054px;}
.y41{bottom:375.674014px;}
.y2e{bottom:376.541324px;}
.y4f{bottom:377.312266px;}
.y13{bottom:377.796408px;}
.y52{bottom:389.550967px;}
.y40{bottom:404.584333px;}
.y2d{bottom:405.451643px;}
.y4e{bottom:406.222585px;}
.y12{bottom:406.705946px;}
.y3f{bottom:433.494652px;}
.y4a{bottom:433.654783px;}
.y2c{bottom:434.361962px;}
.y4d{bottom:435.132903px;}
.y11{bottom:435.615484px;}
.y4c{bottom:460.188513px;}
.y3e{bottom:462.404971px;}
.y58{bottom:462.597706px;}
.y2b{bottom:464.043222px;}
.y10{bottom:464.525022px;}
.yf{bottom:488.135155px;}
.y3d{bottom:492.182599px;}
.y2a{bottom:492.953541px;}
.y63{bottom:495.748205px;}
.y3c{bottom:521.092918px;}
.y29{bottom:521.863860px;}
.y3b{bottom:550.003237px;}
.y28{bottom:550.774179px;}
.y3a{bottom:578.913556px;}
.y27{bottom:579.684498px;}
.y39{bottom:607.823875px;}
.y26{bottom:608.594817px;}
.y25{bottom:637.505136px;}
.y24{bottom:666.415454px;}
.ye{bottom:666.899635px;}
.y38{bottom:688.580032px;}
.y23{bottom:695.325773px;}
.yd{bottom:695.809173px;}
.y62{bottom:696.771289px;}
.y22{bottom:724.236092px;}
.yc{bottom:724.718711px;}
.y57{bottom:750.640850px;}
.y21{bottom:753.146411px;}
.y51{bottom:753.242779px;}
.yb{bottom:753.628250px;}
.y20{bottom:782.056730px;}
.ya{bottom:783.213143px;}
.y1f{bottom:810.967049px;}
.y1e{bottom:839.781000px;}
.y46{bottom:839.877368px;}
.y61{bottom:840.363109px;}
.y45{bottom:865.414816px;}
.y37{bottom:868.787687px;}
.y60{bottom:869.272648px;}
.y1d{bottom:871.196880px;}
.y36{bottom:897.698005px;}
.y5f{bottom:898.182186px;}
.y35{bottom:926.608324px;}
.y5e{bottom:927.091724px;}
.y54{bottom:953.687656px;}
.y32{bottom:953.880392px;}
.y9{bottom:955.518643px;}
.y5d{bottom:956.001262px;}
.y1c{bottom:976.815911px;}
.y56{bottom:977.586853px;}
.y8{bottom:984.428962px;}
.y5c{bottom:984.910801px;}
.y7{bottom:1013.339281px;}
.y4b{bottom:1018.254035px;}
.y50{bottom:1019.603183px;}
.y65{bottom:1027.987176px;}
.y49{bottom:1028.179911px;}
.y34{bottom:1035.792962px;}
.y6{bottom:1042.249600px;}
.y5b{bottom:1071.159919px;}
.y5{bottom:1083.398620px;}
.y44{bottom:1100.070238px;}
.y5a{bottom:1105.370463px;}
.y4{bottom:1128.980556px;}
.y3{bottom:1157.890875px;}
.y2{bottom:1186.801194px;}
.y1{bottom:1215.711513px;}
.h6{height:24.354960px;}
.ha{height:31.782187px;}
.hb{height:31.992187px;}
.h5{height:34.827188px;}
.h2{height:38.062500px;}
.h4{height:38.812500px;}
.h7{height:44.342812px;}
.hc{height:45.216562px;}
.h3{height:51.814687px;}
.h9{height:790.215383px;}
.hd{height:948.419072px;}
.h1{height:1041.574544px;}
.h8{height:1117.865663px;}
.h0{height:1352.360472px;}
.w3{width:820.731830px;}
.w2{width:868.915695px;}
.w1{width:882.567790px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:33.728705px;}
.x1{left:86.730957px;}
.x10{left:95.404006px;}
.xe{left:115.640943px;}
.x3{left:125.278602px;}
.x1b{left:171.534559px;}
.x5{left:273.780720px;}
.x4{left:302.594671px;}
.x2{left:388.554686px;}
.x16{left:396.745943px;}
.x11{left:399.733342px;}
.x1c{left:404.937200px;}
.xd{left:412.068412px;}
.x15{left:415.634018px;}
.xf{left:425.559894px;}
.x1d{left:452.928329px;}
.x6{left:495.137556px;}
.x9{left:524.045577px;}
.xb{left:533.684405px;}
.x18{left:565.774940px;}
.x1e{left:584.277544px;}
.x1a{left:676.597829px;}
.x1f{left:703.291690px;}
.x21{left:709.555593px;}
.x20{left:712.928463px;}
.x19{left:805.345116px;}
.x13{left:814.114419px;}
.x17{left:819.896483px;}
.x8{left:834.930009px;}
.x7{left:843.603105px;}
.x12{left:850.734156px;}
.xa{left:854.877968px;}
.x14{left:922.721011px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.864688pt;}
.ls1c{letter-spacing:-0.203222pt;}
.ls1e{letter-spacing:-0.058516pt;}
.ls5{letter-spacing:-0.047877pt;}
.ls27{letter-spacing:-0.026618pt;}
.ls17{letter-spacing:-0.023908pt;}
.ls12{letter-spacing:-0.019924pt;}
.ls1a{letter-spacing:-0.015939pt;}
.ls15{letter-spacing:-0.011954pt;}
.ls14{letter-spacing:-0.007969pt;}
.ls26{letter-spacing:-0.007292pt;}
.ls0{letter-spacing:-0.003985pt;}
.ls4{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.003646pt;}
.ls1{letter-spacing:0.003985pt;}
.lsc{letter-spacing:0.007292pt;}
.ls7{letter-spacing:0.007969pt;}
.lsb{letter-spacing:0.010938pt;}
.ls2{letter-spacing:0.011954pt;}
.ls1f{letter-spacing:0.013927pt;}
.ls9{letter-spacing:0.015939pt;}
.lsa{letter-spacing:0.019924pt;}
.ls1b{letter-spacing:0.023908pt;}
.ls25{letter-spacing:0.025522pt;}
.ls11{letter-spacing:0.027893pt;}
.lsd{letter-spacing:0.029168pt;}
.ls6{letter-spacing:0.031878pt;}
.lse{letter-spacing:0.032814pt;}
.lsf{letter-spacing:0.035863pt;}
.ls8{letter-spacing:0.039847pt;}
.ls18{letter-spacing:0.043832pt;}
.ls13{letter-spacing:0.051802pt;}
.ls3{letter-spacing:0.053196pt;}
.ls23{letter-spacing:0.058337pt;}
.ls19{letter-spacing:0.069633pt;}
.ls1d{letter-spacing:0.079794pt;}
.ls21{letter-spacing:0.179313pt;}
.ls22{letter-spacing:0.404710pt;}
.ls10{letter-spacing:1.087833pt;}
.ls20{letter-spacing:10.922162pt;}
.ws24{word-spacing:-0.255023pt;}
.ws25{word-spacing:-0.187283pt;}
.ws16{word-spacing:-0.171344pt;}
.ws27{word-spacing:-0.155405pt;}
.ws18{word-spacing:-0.139466pt;}
.wse{word-spacing:-0.127512pt;}
.ws2a{word-spacing:-0.123527pt;}
.ws2{word-spacing:-0.115557pt;}
.ws1d{word-spacing:-0.111573pt;}
.ws20{word-spacing:-0.107588pt;}
.ws4{word-spacing:-0.103603pt;}
.wsd{word-spacing:-0.102089pt;}
.ws1e{word-spacing:-0.099618pt;}
.wsb{word-spacing:-0.098443pt;}
.ws6{word-spacing:-0.095634pt;}
.ws2d{word-spacing:-0.094797pt;}
.ws1f{word-spacing:-0.091649pt;}
.ws26{word-spacing:-0.087664pt;}
.ws19{word-spacing:-0.083679pt;}
.ws9{word-spacing:-0.080213pt;}
.ws17{word-spacing:-0.079695pt;}
.ws2f{word-spacing:-0.076567pt;}
.ws12{word-spacing:-0.075710pt;}
.ws2c{word-spacing:-0.072921pt;}
.wsf{word-spacing:-0.071725pt;}
.ws8{word-spacing:-0.069275pt;}
.ws21{word-spacing:-0.067741pt;}
.ws22{word-spacing:-0.063756pt;}
.ws2e{word-spacing:-0.061983pt;}
.ws7{word-spacing:-0.059771pt;}
.ws10{word-spacing:-0.055786pt;}
.ws14{word-spacing:-0.051802pt;}
.ws5{word-spacing:-0.047817pt;}
.ws1{word-spacing:-0.043832pt;}
.ws11{word-spacing:-0.039847pt;}
.ws0{word-spacing:-0.035863pt;}
.ws13{word-spacing:-0.031878pt;}
.ws1a{word-spacing:-0.027893pt;}
.ws1b{word-spacing:-0.023908pt;}
.ws29{word-spacing:-0.019924pt;}
.ws15{word-spacing:-0.015939pt;}
.ws23{word-spacing:-0.003985pt;}
.ws3{word-spacing:0.000000pt;}
.ws28{word-spacing:0.019924pt;}
.ws30{word-spacing:0.079854pt;}
.wsc{word-spacing:0.094797pt;}
.wsa{word-spacing:0.120319pt;}
.ws1c{word-spacing:0.577787pt;}
.ws31{word-spacing:9.219823pt;}
.ws2b{word-spacing:9.691158pt;}
._a{margin-left:-9.609112pt;}
._6{margin-left:-5.359470pt;}
._3{margin-left:-3.614156pt;}
._8{margin-left:-2.370918pt;}
._0{margin-left:-1.167528pt;}
._1{width:0.924459pt;}
._2{width:2.275284pt;}
._7{width:4.347347pt;}
._5{width:11.021781pt;}
._9{width:21.868911pt;}
._4{width:52.893012pt;}
.fs3{font-size:26.498497pt;}
.fs5{font-size:33.272549pt;}
.fs2{font-size:36.460338pt;}
.fs0{font-size:39.847364pt;}
.fs4{font-size:46.422179pt;}
.fs1{font-size:53.196231pt;}
.y33{bottom:98.000000pt;}
.y43{bottom:98.347067pt;}
.y0{bottom:114.000000pt;}
.y31{bottom:114.347067pt;}
.y1b{bottom:121.227067pt;}
.y1a{bottom:145.227067pt;}
.y19{bottom:169.227067pt;}
.y64{bottom:170.107200pt;}
.y18{bottom:193.227067pt;}
.y17{bottom:217.227067pt;}
.y55{bottom:238.666667pt;}
.y59{bottom:239.147067pt;}
.y16{bottom:241.227067pt;}
.y30{bottom:264.587067pt;}
.y15{bottom:265.227067pt;}
.y42{bottom:287.867067pt;}
.y53{bottom:288.267067pt;}
.y2f{bottom:288.587067pt;}
.y48{bottom:289.227067pt;}
.y14{bottom:289.629627pt;}
.y47{bottom:307.307067pt;}
.y41{bottom:311.867067pt;}
.y2e{bottom:312.587067pt;}
.y4f{bottom:313.227067pt;}
.y13{bottom:313.628979pt;}
.y52{bottom:323.387067pt;}
.y40{bottom:335.867067pt;}
.y2d{bottom:336.587067pt;}
.y4e{bottom:337.227067pt;}
.y12{bottom:337.628331pt;}
.y3f{bottom:359.867067pt;}
.y4a{bottom:360.000000pt;}
.y2c{bottom:360.587067pt;}
.y4d{bottom:361.227067pt;}
.y11{bottom:361.627683pt;}
.y4c{bottom:382.027067pt;}
.y3e{bottom:383.867067pt;}
.y58{bottom:384.027067pt;}
.y2b{bottom:385.227067pt;}
.y10{bottom:385.627035pt;}
.yf{bottom:405.227067pt;}
.y3d{bottom:408.587067pt;}
.y2a{bottom:409.227067pt;}
.y63{bottom:411.547067pt;}
.y3c{bottom:432.587067pt;}
.y29{bottom:433.227067pt;}
.y3b{bottom:456.587067pt;}
.y28{bottom:457.227067pt;}
.y3a{bottom:480.587067pt;}
.y27{bottom:481.227067pt;}
.y39{bottom:504.587067pt;}
.y26{bottom:505.227067pt;}
.y25{bottom:529.227067pt;}
.y24{bottom:553.227067pt;}
.ye{bottom:553.629011pt;}
.y38{bottom:571.627067pt;}
.y23{bottom:577.227067pt;}
.yd{bottom:577.628363pt;}
.y62{bottom:578.427067pt;}
.y22{bottom:601.227067pt;}
.yc{bottom:601.627715pt;}
.y57{bottom:623.147067pt;}
.y21{bottom:625.227067pt;}
.y51{bottom:625.307067pt;}
.yb{bottom:625.627067pt;}
.y20{bottom:649.227067pt;}
.ya{bottom:650.187067pt;}
.y1f{bottom:673.227067pt;}
.y1e{bottom:697.147067pt;}
.y46{bottom:697.227067pt;}
.y61{bottom:697.630307pt;}
.y45{bottom:718.427067pt;}
.y37{bottom:721.227067pt;}
.y60{bottom:721.629659pt;}
.y1d{bottom:723.227067pt;}
.y36{bottom:745.227067pt;}
.y5f{bottom:745.629011pt;}
.y35{bottom:769.227067pt;}
.y5e{bottom:769.628363pt;}
.y54{bottom:791.707067pt;}
.y32{bottom:791.867067pt;}
.y9{bottom:793.227067pt;}
.y5d{bottom:793.627715pt;}
.y1c{bottom:810.907067pt;}
.y56{bottom:811.547067pt;}
.y8{bottom:817.227067pt;}
.y5c{bottom:817.627067pt;}
.y7{bottom:841.227067pt;}
.y4b{bottom:845.307067pt;}
.y50{bottom:846.427067pt;}
.y65{bottom:853.387067pt;}
.y49{bottom:853.547067pt;}
.y34{bottom:859.867067pt;}
.y6{bottom:865.227067pt;}
.y5b{bottom:889.227067pt;}
.y5{bottom:899.387067pt;}
.y44{bottom:913.227067pt;}
.y5a{bottom:917.627067pt;}
.y4{bottom:937.227067pt;}
.y3{bottom:961.227067pt;}
.y2{bottom:985.227067pt;}
.y1{bottom:1009.227067pt;}
.h6{height:20.218353pt;}
.ha{height:26.384092pt;}
.hb{height:26.558424pt;}
.h5{height:28.911909pt;}
.h2{height:31.597714pt;}
.h4{height:32.220329pt;}
.h7{height:36.811337pt;}
.hc{height:37.536684pt;}
.h3{height:43.014140pt;}
.h9{height:656.000000pt;}
.hd{height:787.333333pt;}
.h1{height:864.666667pt;}
.h8{height:928.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:681.333333pt;}
.w2{width:721.333333pt;}
.w1{width:732.666667pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.xc{left:28.000000pt;}
.x1{left:72.000000pt;}
.x10{left:79.199962pt;}
.xe{left:95.999724pt;}
.x3{left:104.000459pt;}
.x1b{left:142.400000pt;}
.x5{left:227.280000pt;}
.x4{left:251.200000pt;}
.x2{left:322.560000pt;}
.x16{left:329.360000pt;}
.x11{left:331.840000pt;}
.x1c{left:336.160000pt;}
.xd{left:342.080000pt;}
.x15{left:345.040000pt;}
.xf{left:353.280000pt;}
.x1d{left:376.000000pt;}
.x6{left:411.040134pt;}
.x9{left:435.038226pt;}
.xb{left:443.039932pt;}
.x18{left:469.680000pt;}
.x1e{left:485.040000pt;}
.x1a{left:561.680000pt;}
.x1f{left:583.840000pt;}
.x21{left:589.040000pt;}
.x20{left:591.840000pt;}
.x19{left:668.560000pt;}
.x13{left:675.839867pt;}
.x17{left:680.639867pt;}
.x8{left:693.120000pt;}
.x7{left:700.320000pt;}
.x12{left:706.239867pt;}
.xa{left:709.679867pt;}
.x14{left:766.000000pt;}
}
